@charset "UTF-8";
.contentsInr {
  width: auto;
  padding: 0px;
  margin: 0 auto;
}

.contentsInr .contentsUnit {
  padding: 0 10px;
}

@media (min-width: 740px) {
  .contentsInr .contentsUnit {
    width: 960px;
    padding: 0px;
    margin: 0 auto;
  }
}
.mv_txt {
  /* text-align: center; */
  background-color: #1E4E87;
  color: #ffffff;
  padding-top: 25px;
}

.sub_txt {
  background-color: #1E4E87;
  color: #ffffff;
  padding-bottom: 25px;
}

.sub_txt p {
  width: 90%;
  margin: 0 auto;
  font-size: 1.5rem;
}

@media (min-width: 740px) {
  .sub_txt p {
    width: 650px;
    margin: 0 auto;
    font-size: 1.5rem;
  }
}
.ctm_pageTtl .ttlLv1 {
  text-align: left;
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 740px) {
  .ctm_pageTtl .ttlLv1 {
    text-align: left;
    width: 650px;
    margin: 0 auto;
  }
}
.ctm_pageTtl .ttlLv1 .heading {
  font-size: 2.7rem;
  position: relative;
}

.ctm_pageTtl .ttlLv1 .heading::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/flower_left.svg);
  display: block;
  position: absolute;
  bottom: -109px;
  left: -300px;
}

.ctm_pageTtl .ttlLv1 .heading::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/flower_right.svg);
  display: block;
  position: absolute;
  top: -35px;
  right: -570px;
}

.sec {
  padding-bottom: 50px;
}

.sec_bg {
  background: #FFF296;
  display: none;
}

.inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 15px;
}

@media (min-width: 740px) {
  .inner {
    padding: 0px;
  }
  .sec_bg {
    background: #FFF296;
    display: block;
  }
}
.sec_bg2 {
  background: #FFF296;
}

@media (min-width: 740px) {
  .sec_bg2 {
    background: #FFF296;
  }
}
/* ここからsec02 */
.border_box {
  border: 1px solid #707070;
  padding: 20px;
}

.hotel_bg_pickup {
  background-color: #F0CD55;
  border-radius: 20px;
  margin-top: 60px;
}

.left_box {
  padding: 10px;
}

.right_box {
  padding: 10px;
}

@media (min-width: 740px) {
  .left_box {
    padding: 0 0 40px 20px;
  }
  .right_box {
    padding: 0px 20px 20px 0;
  }
}
.left_box_ttl {
  position: relative;
}

.left_box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/hotel_icon.svg);
  display: block;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 0;
}

@media (min-width: 740px) {
  .left_box_ttl::before {
    top: -10px;
  }
}
.left_box_ttl::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/hotel_bg.svg);
  display: block;
  position: absolute;
  bottom: -75px;
  right: 0px;
  z-index: 0;
}

.left_box_ttl .ttlLv3 {
  padding-top: 80px;
  margin-bottom: 30px;
}

.left_box_ttl .ttlLv3 .heading {
  border-left: 10px;
  font-size: 1.6rem;
  line-height: 1.5;
}

@media (min-width: 740px) {
  .left_box_ttl .ttlLv3 .heading {
    font-size: 2.3rem;
  }
}
.left_box_btn .btn {
  background-color: #fff;
  border: 2px solid #333333;
  border-radius: 100px;
  text-align: center;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  margin-bottom: 20px;
}

@media (min-width: 740px) {
  .left_box_btn .btn {
    margin-bottom: 0px;
  }
}
.right_box_category {
  margin-top: -20px;
  margin-bottom: 25px;
}

@media (min-width: 740px) {
  .right_box_category {
    margin-top: 40px;
  }
}
.right_box_txt {
  font-weight: bold;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  position: relative;
  padding: 5px;
  margin-bottom: 5px;
}

.size_sml {
  width: 38%;
  font-size: 1.2rem;
}

.size_hnm {
  width: 45%;
}

.size_ore {
  width: 55%;
}

.size_bk {
  width: 60%;
}

/* .color_p{
  color: #FD6EA0;
}
.color_ore{
  color: #F0A00F;
}
.color_ore_sml{
  color: #F0A00F;
}
.color_darkore{
  color: #F0500F;
}
.color_bk{
  color: #000;
}
.color_gre{
  color: #28961E;
}
 */
.cost_box {
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (min-width: 740px) {
  .cost_box {
    margin-top: 35px;
    margin-bottom: 15px;
  }
}
/* orange */
.sec02_table table tbody tr th, .sec02_table table tbody tr td {
  padding: 5px 20px;
}

.sec02_table table tbody tr td:last-child {
  width: auto;
  background-color: #fff;
  color: #CC0000;
}

.sec02_table table tbody tr td:first-child {
  background: #000;
  color: #fff;
}

.sec02_table table tbody tr td:last-child {
  background: #fff;
}

.sec02_table table tbody tr, .sec02_table table tbody td {
  border: 2px solid #F0CD55;
}

.sec02_table table tbody tr, .sec02_table table tbody td {
  display: block;
  width: 100%;
}

@media (min-width: 740px) {
  .sec02_table table tbody tr td:last-child {
    width: 60%;
    background-color: #E9E9E1;
    color: #CC0000;
  }
  .sec02_table {
    margin-top: 0px;
  }
  .sec02_table table tbody tr, .sec02_table table tbody td {
    display: flex;
    width: 100%;
    margin-bottom: -2px;
  }
}
/* blue */
.sec02_table_blue table tbody tr th, .sec02_table_blue table tbody tr td {
  padding: 5px 20px;
}

.sec02_table_blue table tbody tr td:last-child {
  width: auto;
  background-color: #fff;
  color: #CC0000;
}

.sec02_table_blue table tbody tr td:first-child {
  background: #000;
  color: #fff;
}

.sec02_table_blue table tbody tr td:last-child {
  background: #fff;
}

.sec02_table_blue table tbody tr, .sec02_table_blue table tbody td {
  border: 2px solid #6EC8E6;
}

.sec02_table_blue table tbody tr, .sec02_table_blue table tbody td {
  display: block;
  width: 100%;
}

@media (min-width: 740px) {
  .sec02_table_blue table tbody tr td:last-child {
    width: 60%;
    background-color: #E9E9E1;
    color: #CC0000;
  }
  .sec02_table_blue {
    margin-top: 0px;
  }
  .sec02_table_blue table tbody tr, .sec02_table_blue table tbody td {
    display: flex;
    width: 100%;
    margin-bottom: -2px;
  }
}
/* green */
/* .sec02_table_gre table tbody tr th, .sec02_table_gre table tbody tr td { 
  padding: 5px 20px;
}
.sec02_table_gre table tbody tr td:last-child {
  width: 27%;
  background-color: #fff;
  color: #CC0000;
}
.sec02_table_gre table tbody tr td:first-child {
  background: #000;
  color: #fff;
}
.sec02_table_gre table tbody tr td:last-child {
  background: #fff;
}
.sec02_table_gre table tbody tr,.sec02_table_gre table tbody td{
  border: 2px solid #78C88C;
} */
.sec02_table_gre table tbody tr th, .sec02_table_gre table tbody tr td {
  padding: 5px 20px;
}

.sec02_table_gre table tbody tr td:last-child {
  width: auto;
  background-color: #fff;
  color: #CC0000;
}

.sec02_table_gre table tbody tr td:first-child {
  background: #000;
  color: #fff;
}

.sec02_table_gre table tbody tr td:last-child {
  background: #fff;
}

.sec02_table_gre table tbody tr, .sec02_table_gre table tbody td {
  border: 2px solid #78C88C;
}

.sec02_table_gre table tbody tr, .sec02_table_gre table tbody td {
  display: block;
  width: 100%;
}

@media (min-width: 740px) {
  .sec02_table_gre table tbody tr td:last-child {
    width: 60%;
    background-color: #E9E9E1;
    color: #CC0000;
  }
  .sec02_table_gre {
    margin-top: 0px;
  }
  .sec02_table_gre table tbody tr, .sec02_table_gre table tbody td {
    display: flex;
    width: 100%;
    margin-bottom: -2px;
  }
}
.flex_category_pickup ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: end;
  gap: 10px;
  margin-top: 20px;
}

.flex_category_pickup .txtList li {
  background: #fff;
  border-radius: 10px;
  padding: 5px 10px !important;
  list-style: none;
  font-weight: bold;
  font-size: 1.2rem;
}

@media (min-width: 740px) {
  .flex_category_pickup ul {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
    gap: 2px;
  }
  .flex_category_pickup .txtList li {
    background: #fff;
    border-radius: 10px;
    padding: 5px 10px !important;
    list-style: none;
    font-weight: bold;
    font-size: 1.4rem;
  }
}
.flex_category ul {
  display: flex;
  justify-content: flex-start;
  align-items: end;
  gap: 10px;
  margin-top: 15px;
}

.flex_category .txtList li {
  background: #fff;
  border-radius: 10px;
  padding: 5px 10px !important;
  list-style: none;
  font-weight: bold;
  font-size: 1.2rem;
}

.ul_list01 li:first-child {
  color: #F0A00F;
}

.ul_list01 li:last-child {
  color: #FD6EA0;
}

.ul_list02 li:first-child {
  color: #FD6EA0;
}

.ul_list02 li:last-child {
  color: #445FA5;
}

.ul_list03 li:first-child {
  color: #369D95;
}

.ul_list03 li:last-child {
  color: #98C00F;
}

.ul_list04 li:first-child {
  color: #FD6EA0;
}

.ul_list04 li:last-child {
  color: #98C00F;
}

.ul_list05 li:first-child {
  color: #F0A00F;
}

.flex_btn {
  display: block;
}

@media (min-width: 740px) {
  .flex_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
  }
}
.sec02-2 {
  margin-top: 100px;
}

.padding_box {
  padding: 20px;
  height: 100%;
}

@media (min-width: 740px) {
  .padding_box {
    padding: 20px;
    height: 840px;
  }
}
.hotel_bg_ore {
  background-color: #F0CD55;
  border-radius: 20px;
  margin-bottom: 50px;
}

.a_box_ttl {
  font-size: 2rem;
  position: relative;
}

.a_box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/A_grade.svg);
  display: block;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 0;
}

.a_box_ttl::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/hotel_bg.svg);
  display: block;
  position: absolute;
  bottom: -80px;
  right: -20px;
  z-index: 0;
}

.a_box_ttl {
  font-size: 2rem;
  position: relative;
}

.a_box_ttl .ttlLv3 {
  padding-top: 80px;
  margin-bottom: 40px;
}

.a_box_ttl .ttlLv3 .heading {
  border-left: 10px;
  font-size: 1.9rem;
  line-height: 1.5;
}

.col_height {
  height: 780px;
}

/* blue */
.b_box_ttl {
  font-size: 2rem;
  position: relative;
}

.b_box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/B_grade.svg);
  display: block;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 0;
}

.b_box_ttl::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/hotel_bg.svg);
  display: block;
  position: absolute;
  bottom: -80px;
  right: -20px;
  z-index: 0;
}

.b_box_ttl .ttlLv3 {
  padding-top: 80px;
  margin-bottom: 40px;
}

.b_box_ttl .ttlLv3 .heading {
  border-left: 10px;
  font-size: 2rem;
  line-height: 1.5;
}

.hotel_bg_blue {
  background-color: #6EC8E6;
  border-radius: 20px;
  margin-bottom: 50px;
}

.b_sml-box_ttl {
  font-size: 1.5rem;
  position: relative;
}

.b_sml-box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/B_grade.svg);
  display: block;
  position: absolute;
  top: 0px;
  left: 20px;
  z-index: 0;
}

.b_sml-box_ttl .ttlLv3 {
  /* padding-top: 80px; */
  white-space: break-spaces;
  margin-bottom: -40px;
}

.b_sml-box_ttl .ttlLv3 .heading {
  border-left: 10px;
  padding: 20px;
}

.sml_cost_box {
  padding: 20px;
}

.sml_cost_box2 {
  padding: 40px 20px 0 20px;
}

/* green */
.g_box_ttl {
  font-size: 1.5rem;
  position: relative;
}

.g_box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/C_grade.svg);
  display: block;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 0;
}

.g_box_ttl::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/hotel_bg.svg);
  display: block;
  position: absolute;
  bottom: -80px;
  right: -20px;
  z-index: 0;
}

.g_box_ttl .ttlLv3 {
  padding-top: 80px;
  margin-bottom: 40px;
}

.g_box_ttl .ttlLv3 .heading {
  border-left: 10px;
  font-size: 1.9rem;
  line-height: 1.5;
}

.hotel_bg_gre {
  background-color: #78C88C;
  border-radius: 20px;
  margin-bottom: 50px;
}

.g_sml-box_ttl {
  font-size: 1.5rem;
  position: relative;
}

.g_sml-box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/C_grade.svg);
  display: block;
  position: absolute;
  top: 0px;
  left: 20px;
  z-index: 0;
}

.g_sml-box_ttl .ttlLv3 {
  /* padding-top: 80px; */
  margin-bottom: -40px;
}

.g_sml-box_ttl .ttlLv3 .heading {
  border-left: 10px;
  padding: 20px;
}

.cost_ttl {
  background-color: #000;
  color: #fff;
  padding: 5px 0 5px 10px;
}

.cost_txt {
  background-color: #E9E9E1;
  margin-top: 3px;
  padding: 5px 10px;
  color: #CC0000;
}

/* sec03 */
.sec03 {
  margin-top: 100px;
  padding-bottom: 80px;
}

/* sec04 */
.sec04_col_4 {
  margin-top: 50px;
  padding-bottom: 60px;
}

/* sec05 */
.ttlModal_DP {
  border: 3px solid #cc0000;
  color: #cc0000;
}

.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--offset--default--0 {
  width: 100%;
}

.ttl_ontrip {
  width: 33%;
  margin: 0 auto;
}

.ontrip_sub {
  font-weight: bold;
  text-align: center;
}

.rink_btn a {
  margin: 0 auto;
  display: block;
}

.c-areaBlock {
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

dt.c-areaBox {
  margin-right: 50px;
  margin-top: 15px;
  width: 80px;
}

dt.c-areaBox a {
  text-decoration: underline;
}

.c-linkTxt {
  position: relative;
}

dd.c-areaBox {
  width: 100%;
}

dd.c-areaBox .c-areaItemBox {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
}

dd.c-areaBox .c-areaItemBox li {
  margin-right: 40px;
  margin-top: 15px;
}

dd.c-areaBox .c-areaItemBox a {
  color: #95979b;
  text-decoration: underline;
  text-decoration-color: #95979b;
}

.c-linkTxt::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 1.5px solid #cc0000;
  border-right: 1.5px solid #cc0000;
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%) rotate(45deg);
  translate: 0.4s;
}

dd.c-areaBox .c-areaItemBox a {
  color: #95979b;
  text-decoration: underline;
  text-decoration-color: #95979b;
}

.pc {
  display: block;
}

@media (min-width: 740px) {
  .pc {
    display: none;
  }
}
.sp {
  display: none;
}

@media (min-width: 740px) {
  .pc {
    display: block;
  }
}
.sp_scroll_on .column .clm_1_3col .col, .sp_scroll_on .column .clm_3_3col .col {
  width: 300px;
}

.sp_scroll_on .column .colWrap {
  width: 100%;
  flex-wrap: nowrap;
}

.sp_scroll_on .column .colWrap .col {
  display: inline-block;
  vertical-align: top;
  margin-top: 0;
}

.sp_scroll_on .column {
  overflow: auto;
  white-space: nowrap;
}

.map {
  width: 90%;
}

.map_bg {
  display: none;
}

.btn_map {
  display: none;
}

@media (min-width: 740px) {
  .map {
    width: 950px;
  }
  .map_bg {
    display: block;
  }
  .btn_map {
    display: block;
  }
}
.cont_slider .slick-dots li button::before {
  background-color: #000;
}

.maprink a {
  display: none;
}

@media (min-width: 740px) {
  .maprink a {
    display: block;
  }
}
.slick-box, .slick-box2, .slidType_thumb {
  margin-top: 0px;
  margin-bottom: 30px;
}

@media (max-width: 740px) {
  .scroll-sp .column {
    overflow: auto;
    white-space: nowrap;
  }
  .scroll-sp .column .colWrap {
    width: 100%;
    flex-wrap: nowrap;
    display: block;
  }
  .scroll-sp .column .colWrap .col {
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    width: 218px;
    white-space: normal;
  }
  .scroll-sp_big .column {
    overflow: auto;
    white-space: nowrap;
  }
  .scroll-sp_big .column .colWrap {
    width: 100%;
    flex-wrap: nowrap;
    display: block;
  }
  .scroll-sp_big .column .colWrap .col {
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    width: 300px;
    white-space: normal;
  }
}
.flex-nav {
  display: block;
}

@media (min-width: 740px) {
  .flex-nav {
    display: flex;
    justify-content: space-between;
  }
  .flex-nav_item {
    width: calc((100% - 60px) / 3);
  }
  .flex-nav::after {
    content: "";
    display: block;
    width: calc((100% - 60px) / 3);
  }
}
.pc01 {
  display: none;
}

.sp01 {
  display: block;
}

@media (min-width: 740px) {
  .pc01 {
    display: block;
  }
  .sp01 {
    display: none;
  }
}
.sec02-2 {
  display: block;
}

.sec02-item {
  width: 100%;
}

@media (min-width: 740px) {
  .sec02-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sec02-item {
    width: 47.5%;
  }
}
.pageTtl {
  margin-bottom: 0px;
}

.ttlLv3 .heading {
  padding: 0px;
}

/* 250311更新 */
.pickup-ttl .ttlLv1 {
  border-bottom: 0;
  text-align: center;
  color: #ffffff;
  background: #dc6d1e;
  margin-bottom: 0;
}

.pickup-ttl .ttlLv1::after {
  content: none;
}

.how-to-book {
  background: #fff8c4;
  padding: 10px 10px 20px;
}

.how-to-book .colWrap .col:first-of-type {
  position: relative;
  margin-bottom: 40px;
}

.how-to-book .colWrap .col:first-of-type::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 40px solid transparent;
  border-left: 40px solid transparent;
  border-top: 20px solid #cc0000;
  border-bottom: 0;
  position: absolute;
  bottom: -32px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 740px) {
  .how-to-book {
    padding: 10px 20px 20px;
  }
  .how-to-book .colWrap .col:first-of-type::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 15px solid #cc0000;
    border-bottom: 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(0) rotate(270deg);
    bottom: 44%;
    left: auto;
    right: -56px;
  }
  .how-to-book .colWrap {
    justify-content: space-between;
  }
  .how-to-book .colWrap .col {
    width: calc(49% - 15px);
  }
  .how-to-book .colWrap .col:first-of-type {
    margin-bottom: 0;
  }
}
.how-to-book__ttl .ttlLv2 .heading {
  margin: 0;
  text-align: left;
  font-size: 2rem;
}

@media screen and (min-width: 740px) {
  .how-to-book__ttl .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.grade-link.link-a a {
  background-color: #dc6d1e;
  font-weight: bold;
  border-radius: 5px;
}

.grade-link.link-b a {
  background-color: #457aab;
  font-weight: bold;
  border-radius: 5px;
}

.grade-link.link-c a {
  background-color: #3e9947;
  font-weight: bold;
  border-radius: 5px;
}

.grade__ttl.grade-a .ttlLv2 {
  padding-bottom: 0;
}

.grade__ttl.grade-a .ttlLv2 .heading {
  text-align: left;
  border-left: none;
  font-size: 2rem;
  padding-left: 0;
  margin-bottom: 0;
  color: #dc6d1e;
}

@media screen and (min-width: 740px) {
  .grade__ttl.grade-a .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.grade__ttl.grade-b .ttlLv2 .heading {
  text-align: left;
  border-left: none;
  font-size: 2rem;
  padding-left: 0;
  margin-bottom: 0;
  color: #457aab;
}

@media screen and (min-width: 740px) {
  .grade__ttl.grade-b .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.grade__ttl.grade-c .ttlLv2 .heading {
  text-align: left;
  border-left: none;
  font-size: 2rem;
  padding-left: 0;
  margin-bottom: 0;
  color: #3e9947;
}

@media screen and (min-width: 740px) {
  .grade__ttl.grade-c .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.ul_list06 li {
  color: #98C00F;
}

.ctm_pageTtl .ttlLv1 .heading::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/flower_left.svg);
  display: block;
  position: absolute;
  bottom: -58px;
  left: -300px;
}

.mapbg:after {
  z-index: -1;
}

@media (min-width: 740px) {
  .featureArea.-col4 .feature01:nth-child(4n) {
    margin-right: 0;
  }
  .featureArea.-col4 .feature01:nth-child(n+5) {
    margin-top: 20px;
  }
  .featureArea.-col4 .feature01:nth-child(3n) {
    margin-right: 20px;
  }
  .-col3 .feature01 {
    width: calc((80% - 60px) / 3);
  }
  .featureArea.-col3 .feature01:nth-child(4n) {
    margin-right: 20px;
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .clm_fixWrap .aem-GridColumn {
    max-width: calc(100vw - 30px) !important;
  }
  .colWrap.clm_1_3col.cont_slider .border_box {
    border: none;
    padding: 0 10px;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
}
.tripBoxIn .trip_Txt {
  white-space: normal;
}

.g_sml-box_ttl .ttlLv3 {
  white-space: break-spaces;
}

@media screen and (min-width: 768px) {
  .column.aem-GridColumn--default--none.aem-GridColumn--phone--none.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--offset--phone--0.aem-GridColumn--offset--default--0.aem-GridColumn--default--2 {
    width: 16.66666667%;
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .freehtml.aem-GridColumn--default--none.aem-GridColumn--phone--none.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--default--10.aem-GridColumn--offset--phone--0.aem-GridColumn--offset--default--0 {
    width: 83.333%;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  .clm_fixWrap > aem-GridColumn {
    max-width: calc(100vw - 30px) !important;
  }
}
@media screen and (min-width: 768px) {
  .clm_fixWrap > * {
    max-width: calc(100vw - 30px);
  }
}
@media (min-width: 768px) {
  .clm_fixWrap .aem-GridColumn {
    max-width: calc((100vw - 90px) / 2);
    max-width: 465px;
  }
  .colWrap.clm_fixWrap {
    justify-content: space-between !important;
  }
}
.colWrap.clm_fixWrap {
  justify-content: space-between !important;
}

/* 231116 */
.ctm_contentsFull {
  background-color: #1E4E87;
  color: #fff;
  padding: 0;
  margin-bottom: 20px;
}

@media (min-width: 740px) {
  .ctm_contentsFull {
    margin-bottom: 40px;
  }
}
.ctm_contentsFull .heading_bgbl {
  font-size: 2.7rem;
  position: relative;
}

.sub_txt {
  text-align: left;
}

.ctm_contentsFull .heading_bgbl.ctm_pageTtl .ttlLv1 .heading::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/flower_left.svg);
  display: block;
  position: absolute;
  bottom: -109px;
  left: -300px;
}

.ctm_contentsFull .heading_bgbl::after {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/flower_right.svg);
  display: block;
  position: absolute;
  top: -35px;
  right: -570px;
}

#sec01 {
  margin-top: 20px;
}

@media (min-width: 740px) {
  #sec01 {
    margin-top: 40px;
  }
}
.left_box_btn > a {
  background-color: #fff;
  border: 2px solid #333333;
  border-radius: 100px;
  text-align: center;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  margin-bottom: 20px;
  display: block;
  line-height: 1;
  min-height: 1em;
}

@media (min-width: 740px) {
  .left_box_btn > a {
    margin-bottom: 0px;
  }
}
.sec02-2 > div {
  float: none !important;
  width: 100%;
}

@media (min-width: 740px) {
  .sec02-2 > div {
    width: 47.5% !important;
  }
}
.white-space_break-spaces {
  white-space: break-spaces;
}

.b_sml-box_ttl.before_left0:before, .g_sml-box_ttl.before_left0:before {
  left: 0;
}

.padding_box.padding_top-0 {
  padding-top: 0;
}

.height-auto {
  height: auto;
}

@media (min-width: 740px) {
  .clm_1_2col .a_box_ttl:after,
.clm_1_2col .b_box_ttl:after,
.clm_1_2col .g_box_ttl:after {
    bottom: -195px;
  }
  .clm_1_2col .a_box_ttl,
.clm_1_2col .b_box_ttl,
.clm_1_2col .g_box_ttl {
    position: relative;
    z-index: 1;
  }
}
.clm_3_3col .height-auto {
  padding-top: 0;
}

.flex_category ul {
  margin-top: 0;
}

@media (min-width: 740px) {
  .sec02_table {
    margin-top: 5px;
  }
  .flex_btn {
    gap: 0;
  }
  .flex_btn .linkbtn.btnBox {
    margin-left: 10px;
  }
}
.clm_1_2col .a_box_ttl > *,
.clm_1_2col .b_box_ttl > *,
.clm_1_2col .g_box_ttl > * {
  position: relative;
  z-index: 1;
}

.column .slick-slider {
  z-index: 2;
}

@media (max-width: 739px) {
  .ancLinkList01 a {
    margin: 10px 0 0 0 !important;
  }
  .clm_1_3col.colWrap .col:nth-of-type(n+2) {
    margin-top: 0 !important;
  }
}
@media (max-width: 739px) {
  .pc01 {
    display: none !important;
  }
  .sp01 {
    display: block !important;
  }
  .a_box_ttl::after,
.b_box_ttl::after,
.g_box_ttl::after {
    bottom: auto;
    right: -20px;
    z-index: 0;
    height: 90px;
    top: 70px;
  }
  .right_box {
    padding: 0px 20px 20px;
  }
  .left_box {
    padding: 10px 0;
  }
  .left_box_ttl::after {
    right: -20px;
  }
  .left_box .carousel {
    padding-left: 20px;
    padding-right: 20px;
  }
  .a_box_ttl .ttlLv3 .heading,
.b_box_ttl .ttlLv3 .heading,
.g_box_ttl .ttlLv3 .heading {
    font-size: 1.8rem;
  }
  .a_box_ttl .ttlLv3,
.b_box_ttl .ttlLv3,
.g_box_ttl .ttlLv3 {
    padding-top: 70px;
    margin-bottom: 30px;
  }
}
@media (min-width: 740px) {
  .pc01 {
    display: block !important;
  }
  .sp01 {
    display: none !important;
  }
  .colWrap.clm_1_2col .padding_box {
    height: auto;
    min-height: 860px;
  }
}
.sp_scroll_on .column .colWrap .col .b_sml-box_ttl .ttlLv3 .heading,
.sp_scroll_on .column .colWrap .col .g_sml-box_ttl .ttlLv3 .heading {
  padding: 0;
}

.fs30 {
  font-size: 3rem !important;
}

.display-none, .display-none + * {
  display: none !important;
}

.room_hwi_service {
  padding: 20px 15px;
  border: solid #c00 2px;
}

@media (min-width: 740px) {
  .room_hwi_service {
    padding: 30px 15px;
  }
}
.under-line p > span {
  background: linear-gradient(transparent 60%, rgba(255, 177, 203, 0.3803921569) 50%);
}

.sec02_table table tbody tr td:last-child {
  align-items: center;
}

.sec02_table_blue table tbody tr td:last-child {
  align-items: center;
}

@media (min-width: 740px) {
  .colWrap.clm_1_2col .padding_box {
    height: auto;
    min-height: 980px;
  }
}
@media (min-width: 740px) {
  .a_box_ttl .ttlLv3 {
    padding-top: 40px;
    margin-bottom: 0;
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media (min-width: 740px) {
  .b_box_ttl .ttlLv3 {
    padding-top: 40px;
    margin-bottom: 0;
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.btn_position .slidControl {
  position: relative;
}

.top-anc .colWrap .col .linkbtn a {
  background: #1e4e87;
  border-radius: 50px;
  border: 3px solid #00BCD4;
  color: #fff;
  font-weight: bold;
}

.how-to-book .acodBlock .heading {
  margin: 0 !important;
}

.grade-link.link-l a {
  background-color: #66471C;
  font-weight: bold;
  border-radius: 5px;
}

.grade__ttl.grade-l .ttlLv2 .heading {
  text-align: left;
  border-left: none;
  font-size: 2rem;
  padding-left: 0;
  margin-bottom: 0;
  color: #66471C;
}

@media screen and (min-width: 740px) {
  .grade__ttl.grade-l .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.hotel_bg_pickup.hotel-l {
  background-color: #f3ac49;
  border-radius: 20px;
  margin-top: 60px;
}
.hotel_bg_pickup.hotel-l .left_box_ttl::before {
  content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/hnl/waikiki/img_sites/260403/hotel_icon_L.svg);
  display: block;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 0;
}
@media screen and (min-width: 740px) {
  .hotel_bg_pickup.hotel-l .left_box_ttl::before {
    top: -10px;
  }
}

.sec02_table-l table tbody tr th, .sec02_table-l table tbody tr td {
  padding: 5px 20px;
}

.sec02_table-l table tbody tr td:last-child {
  width: auto;
  background-color: #fff;
  color: #CC0000;
}

.sec02_table-l table tbody tr td:first-child {
  background: #000;
  color: #fff;
}

.sec02_table-l table tbody tr td:last-child {
  background: #fff;
}

.sec02_table-l table tbody tr, .sec02_table-l table tbody td {
  border: 2px solid #f3ac49;
}

.sec02_table-l table tbody tr, .sec02_table-l table tbody td {
  display: block;
  width: 100%;
}

@media (min-width: 740px) {
  .sec02_table-l table tbody tr td:last-child {
    width: 60%;
    background-color: #E9E9E1;
    color: #CC0000;
    align-items: center;
  }
  .sec02_table-l {
    margin-top: 0px;
  }
  .sec02_table-l table tbody tr, .sec02_table-l table tbody td {
    display: flex;
    width: 100%;
    margin-bottom: -2px;
  }
}
@media screen and (min-width: 740px) {
  .sec02_table table tbody tr td:last-child {
    align-items: center;
  }
  .sec02_table_blue table tbody tr td:last-child {
    align-items: center;
  }
}
.option__bg {
  background-color: #ffffff;
  border: #f0cd55 solid 3px;
  border-radius: 20px;
  margin-top: 20px;
}
@media screen and (min-width: 740px) {
  .option__bg {
    margin-top: 30px;
    border: #f0cd55 solid 6px;
  }
}
.option__bg .option__ttl .ttlLv1 .heading {
  color: #fff;
}
.option__bg .option__box-ttl {
  position: relative;
}
.option__bg .option__box-ttl .ttlLv2 {
  margin: 0 !important;
  margin-top: 20px !important;
  margin-bottom: 0px !important;
  padding: 0 10px;
}
@media screen and (min-width: 740px) {
  .option__bg .option__box-ttl .ttlLv2 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
}
.option__bg .option__box-ttl .ttlLv2 .heading {
  border-left: 10px;
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 0;
}
@media screen and (min-width: 740px) {
  .option__bg .option__box-ttl .ttlLv2 .heading {
    font-size: 2.3rem;
  }
}
.option__bg .option__txt {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .option__bg .option__txt {
    font-size: 1.6rem;
  }
}

.sec_bg-bl {
  background: #6ec8e6;
  padding-bottom: 40px;
}
@media screen and (min-width: 740px) {
  .sec_bg-bl {
    padding-bottom: 80px;
  }
}

.map__acc .heading {
  margin-bottom: 0;
}

@media screen and (min-width: 740px) {
  #htl-29, #htl-43, #htl-44 {
    min-height: auto !important;
  }
}
.sec__acc .heading {
  margin-bottom: 0;
  font-size: 1.6rem;
}

.ul_list01 li:before {
  content: none;
}

.ul_list02 li:before {
  content: none;
}

.ul_list03 li:before {
  content: none;
}

.ul_list04 li:before {
  content: none;
}

.ul_list05 li:before {
  content: none;
}

.ul_list06 li:before {
  content: none;
}

@media (min-width: 740px) {
  .colWrap.clm_1_2col .padding_box {
    height: auto;
    min-height: 860px;
  }
}
@media (min-width: 740px) {
  .colWrap.clm_3_3col .padding_box {
    height: auto;
    min-height: 660px;
  }
}
.ul_list06 li:first-child {
  color: #F0A00F;
}

.ul_list06 li:last-child {
  color: #98C00F;
}